Skip to main content

Get Affiliate Withdraw Record (affiliate only)

request

get /api/v3/rebate/affiliate/withdraw?timestamp={{timestamp}}&signature={{signature}}

response

{
"success": true,
"code": 0,
"message": null,
"data": {
"pageSize": 10,
"totalCount": 15,
"totalPage": 2,
"currentPage": 1,
"resultList": [
{
"withdrawTime": 1682321417000,
"asset": "USDT",
"amount": "0.00001000"
},
{
"withdrawTime": 1682321405000,
"asset": "USDC",
"amount": "0.00001000"
}
]
}
}


HTTP Request

  • GET /api/v3/rebate/affiliate/withdraw

Permission: SPOT_ACCOUNT_READ

Weight(IP): 1

Request

NameTypeMandatoryDescription
startTimelongNoUnix millisecond timestamp
endTimelongNoUnix millisecond timestamp
pageintNopage
pageSizeintNopageSize,default: 10
timestamplongYestimestamp
signaturestringYessignature

Response

NameTypeDescription
withdrawTimelongwithdrawTime
assetstringwithdraw asset
amountstringwithdraw amount

If startTime and endTime are not sent, the data of the last six months is returned.